LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XCellRangeData Member List

This is the complete list of members for XCellRangeData, including all inherited members.

acquire() | XInterface |
getDataArray() | XCellRangeData |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
setDataArray([in] sequence< sequence< any > > aArray) | XCellRangeData |